Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 202399 - gnome-panel doesn't monitor .recently-used or .recently-used.xbel
Summary: gnome-panel doesn't monitor .recently-used or .recently-used.xbel
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-panel
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC6Target
TreeView+ depends on / blocked
 
Reported: 2006-08-14 05:57 UTC by sangu
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-08-18 17:02:17 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
GNOME Bugzilla 351326 None None None Never

Description sangu 2006-08-14 05:57:20 UTC
Description of problem:
gnome-panel doesn't monitor .recently-used or .recently-used.xbel

Version-Release number of selected component (if applicable):
2.15.91-1.fc6

How reproducible:
always

Steps to Reproduce:
1. open file with gedit or eog.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Matthias Clasen 2006-08-14 17:22:38 UTC
Confirmed. I filed an upstream bug

Comment 2 Matthias Clasen 2006-08-15 01:11:00 UTC
will be fixed when I get to do GTK+ 2.10.2


Note You need to log in before you can comment on or make changes to this bug.